/************ top image slider ************/

/* トップ画像を表示する場所 */
#featured{   
    width:840px;
    height: 392px;
    padding-right: 0;
    position:relative;  
}
.top_image{
	width:100%;
}


#fragment-1 {
    width: 840px;
    height: 392px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    position: relative;
}
#fragment-1 img {
    top: 0;
    left: 0;
	position: absolute;
	width: 100%;
}
/* ナビゲーションタブを右に配置 */ 
#featured ul.ui-tabs-nav{   
    position:absolute;
    left: 650px;   
    list-style: none;   
    padding: 0;
    margin: 0;   
    width:190px;
    display: none;

}  
#featured ul.ui-tabs-nav li{   
    font-size:12px;   
    color: #666;
    background: #000;
}  
#featured ul.ui-tabs-nav li h2{ 
    font-size:15px;
    font-weight: bold;
    margin: 0;
    padding:5px 0 0 0;
}  
#featured ul.ui-tabs-nav li p{   
    text-align: left;
    font-size: 11px;
    margin: 0;
    padding:5px 0 0 0;
}  

/*  right tabs  */
#featured .ui-tabs-panel{
    width:840px;
//    background:#999;
    position:relative; 
    overflow:hidden; 
 
}  
#featured .ui-tabs-hide{   
    display:none;   
}  

/*  right tabs  indeie*/

#featured li.ui-tabs-nav-item a{
    display:block;   
    height:100px;   
    color:#333; 
    background:#e5e5e5;   
    line-height:20px;  
    outline:none;
    padding-left: 10px;
}

#featured li.ui-tabs-nav-item a:hover{   
    background: #333333;
    color: #fff;
}  
#featured li.ui-tabs-selected{ /*Selected tab style*/  
    background:url('../img/selected-item.gif') top left no-repeat;    
}  
#featured ul.ui-tabs-nav li.ui-tabs-selected a{   
}  

/* 小さいサムネイル画像表示 */
#featured ul.ui-tabs-nav li img{   
    float:left; margin:2px 5px;   
    background:#fff;   
    padding:2px;   
    border:1px solid #eee;  
}

/* 画像の上に文字を表示 */
#featured .ui-tabs-panel .info{   
    position:absolute;   
    top: 220px;
    left: 0;   
    height: 60px; width: 650px;
    background: #FFFFFF;  
	opacity: 0.8;
	filter: alpha(opacity=80); 
}  
	#featured .info h2{   
	    font-size:14px;
	    color: #333333;
	    padding:5px; margin:0;  
	    overflow:hidden;   
	}  
	#featured .info p{
	    margin:0 5px;   
	    font-size:11px;
	}  
	#featured .info a{   
	    text-decoration:none;
	    font-weight: bold;
	}  
	#featured .info a:hover{
		color: #f21c1c;
	}  
	
/*******
 Navigation	 ***************************************/
 #navi{
	width:100px;
	font-size: 15px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: 600;
 }
	 #navi.prev{ 
		float: left;
		margin: 10px 0px 5px 10px;
	 }
	 #navi.next{ 
		float: right;
		margin: 10px 10px 5px 0px;
		text-align: right;
	 }
 
	
/*******
 buttons 	 ***************************************/
 
.skubutton{
border:1px solid #353b46; -webkit-border-radius: 10px; -moz-border-radius: 10px;border-radius: 10px;width:120px;font-family:helvetica, sans-serif; padding: 15px 10px 15px 10px; text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #4D5666;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#4D5666), to(#000000));
 background-image: -webkit-linear-gradient(top, #4D5666, #000000);
 background-image: -moz-linear-gradient(top, #4D5666, #000000);
 background-image: -ms-linear-gradient(top, #4D5666, #000000);
 background-image: -o-linear-gradient(top, #4D5666, #000000);
 background-image: linear-gradient(to bottom, #4D5666, #000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4D5666, endColorstr=#000000);
}

.skubutton:hover{
	 border:1px solid #21252c; background-color: #373D49;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#373D49), top(#1a1a1a));
	 background-image: -webkit-linear-gradient(top, #373D49, #1a1a1a);
	 background-image: -moz-linear-gradient(top, #373D49, #1a1a1a);
	 background-image: -ms-linear-gradient(top, #373D49, #1a1a1a);
	 background-image: -o-linear-gradient(top, #373D49, #1a1a1a);
	 background-image: linear-gradient(to bottom, #373D49, #1a1a1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#373D49, endColorstr=#1a1a1a);
	}
	
/*******
 cart 	 ***************************************/	

#goodsDetails{
	width:650px;
	float: left;
}
#addCart{
	width:180px;
	float: right;
	}